.mycred-my-balance-wrapper {
	display:inline-block;
}
.lp-logo a, .sidebar-brand  a {
	color:#fff!important;
}
.lp-add-listing-btn {
	display:none;
}

.mk-card {
	background: #fff;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.2) 0 4px 2px -2px;
	font-family: "adelle-sans", sans-serif;
	font-weight: 100;
	margin: 2%!important;
	text-align: center;
}
.signUpClick {
	display:none!important;
}
.wpcf7-form-control-wrap input {
	border: 1px solid #7f7f7f;
	border-radius: 13px;
}